_Ecore_Con_Event_Server_Data Struct Reference
Ecore » Ecore_Con - Connection functions » Ecore Connection Events Functions

Used as the `data` param for the ECORE_CON_EVENT_SERVER_DATA event. More...

`#include <Ecore_Con.h>`

## Data Fields

Ecore_Con_Server * | server
| the server that was connected to
void * | data
| the data that the server sent
int | size
| the length of the data sent

## Detailed Description

Used as the `data` param for the ECORE_CON_EVENT_SERVER_DATA event.